#include <stdio.h>

int main(void) {
  int A, B, C, mx;

  printf("Unesite B: ");
  scanf("%d", &B);

  printf("Unesite C: ");
  scanf("%d", &C);

  if(C + B >= 256)
  {
    printf("Ima dovoljno poena.");
  }
    else
    {
    if(B > C)
    {
      mx = B;
    }
    else
    {
      mx = C;
    }

    A = 256 - mx;
    printf("A je %d.", A);
  }
}